repo_license_scan:
  image: fossology/fossology:scanner
  allow_failure: true
  script:
    - /bin/fossologyscanner repo nomos ojo
  only:
    - /(feature|fix)\-*/
    - develop
    - release
  artifacts:
    paths:
    - results
    expire_in: 1 week
    when: on_failure 

.repo_copyright_check:
  image: fossology/fossology:scanner
  allow_failure: true
  script:
    - /bin/fossologyscanner copyright keyword repo
  only:
    - /(feature|fix)\-*/
    - develop
    - release
  artifacts:
    paths:
    - results
    expire_in: 1 week
    when: on_failure 
